(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    132190,       2392]
NotebookOptionsPosition[    131596,       2369]
NotebookOutlinePosition[    131954,       2385]
CellTagsIndexPosition[    131911,       2382]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
 RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{"Import", "[", 
    RowBox[{
     RowBox[{"NotebookDirectory", "[", "]"}], "<>", "\"\<elcentro.dat\>\""}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"acc", "=", 
  RowBox[{"Interpolation", "[", "data", "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tmin", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"Min", "/@", 
      RowBox[{"Transpose", "[", "data", "]"}]}], ")"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tmax", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"Max", "/@", 
      RowBox[{"Transpose", "[", "data", "]"}]}], ")"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"acc", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "tmin", ",", "tmax"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "600"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dampRatio", "=", "0.02"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sampleTime", "=", "10"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"samplePoint", "=", "500"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eigenPeriod", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"i", ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", 
       RowBox[{"sampleTime", "/", "samplePoint"}], ",", "sampleTime", ",", 
       RowBox[{"sampleTime", "/", "samplePoint"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dispSet", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"{", "samplePoint", "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"For", "[", 
  RowBox[{
   RowBox[{"i", "=", "1"}], ",", 
   RowBox[{"i", "\[LessEqual]", "samplePoint"}], ",", 
   RowBox[{"i", "++"}], ",", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"disp", "=", 
     RowBox[{"NDSolveValue", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"u", "''"}], "[", "t", "]"}], "+", 
           RowBox[{"2", "*", "dampRatio", "*", 
            RowBox[{"(", 
             RowBox[{"2", "*", 
              RowBox[{"Pi", "/", 
               RowBox[{"eigenPeriod", "[", 
                RowBox[{"[", "i", "]"}], "]"}]}]}], ")"}], "*", 
            RowBox[{
             RowBox[{"u", "'"}], "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{"2", "*", 
               RowBox[{"Pi", "/", 
                RowBox[{"eigenPeriod", "[", 
                 RowBox[{"[", "i", "]"}], "]"}]}]}], ")"}], "^", "2"}], "*", 
            RowBox[{"u", "[", "t", "]"}]}]}], "\[Equal]", 
          RowBox[{"9.8", "*", 
           RowBox[{"acc", "[", "t", "]"}]}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"u", "'"}], "[", "0", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"u", "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}], ",", "u", 
       ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "tmin", ",", "tmax"}], "}"}]}], "]"}]}], " ", ";", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"dispSet", "[", 
      RowBox[{"[", "i", "]"}], "]"}], "=", 
     RowBox[{"Max", "[", 
      RowBox[{"Abs", "[", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"disp", "[", "x", "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "tmin", ",", "tmax", ",", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"tmax", "-", "tmin"}], ")"}], "/", 
            RowBox[{"Length", "[", "data", "]"}]}]}], "}"}]}], "]"}], "]"}], 
      "]"}]}], ";"}]}], "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"points", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"eigenPeriod", ",", "dispSet"}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ListLinePlot", "[", 
  RowBox[{"points", ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "600"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{
   RowBox[{"\"\<C:\\\\Users\\\\DEFEL\\\\Desktop\\\\Img\\\\\>\"", "<>", 
    RowBox[{"ToString", "[", "samplePoint", "]"}], "<>", "\"\<.png\>\""}], 
   ",", "%", ",", "\"\<PNG\>\""}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"seismo", "=", 
   RowBox[{"Import", "[", 
    RowBox[{
     RowBox[{"NotebookDirectory", "[", "]"}], "<>", 
     "\"\<SeismoSignal.csv\>\""}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"ListLinePlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"seismo", ",", "points"}], "}"}], ",", " ", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Red", ",", "Blue"}], "}"}]}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "600"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"Placed", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\"\<SeismoSignal\>\"", ",", 
        RowBox[{"\"\<Orycho(\>\"", "<>", 
         RowBox[{"ToString", "[", "samplePoint", "]"}], "<>", "\"\<)\>\""}]}],
        "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.11", ",", "0.9"}], "}"}]}], "]"}]}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{
   RowBox[{"\"\<C:\\\\Users\\\\DEFEL\\\\Desktop\\\\Img\\\\\>\"", "<>", 
    RowBox[{"ToString", "[", 
     RowBox[{"samplePoint", "+", "1"}], "]"}], "<>", "\"\<.png\>\""}], ",", 
   "%", ",", "\"\<PNG\>\""}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"disp", "[", "x", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "tmin", ",", "tmax"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "600"}]}], "]"}], " ", 
   "*)"}]}]}], "Input",
 CellChangeTimes->{
  3.6799647143630924`*^9, {3.679964782063309*^9, 3.679964867196315*^9}, {
   3.6799649097535553`*^9, 3.679964965923476*^9}, {3.679965014202789*^9, 
   3.679965091266559*^9}, {3.679965138145853*^9, 3.679965357083025*^9}, 
   3.679965402354845*^9, {3.6799654429477463`*^9, 3.67996544419263*^9}, {
   3.6799655506730947`*^9, 3.6799655730605087`*^9}, {3.679965798336684*^9, 
   3.679965823956891*^9}, {3.6799660248917527`*^9, 3.6799660262146893`*^9}, {
   3.679966060659671*^9, 3.6799662829606824`*^9}, {3.679967541685684*^9, 
   3.679967545404828*^9}, {3.6799678186177397`*^9, 3.6799678188083754`*^9}, {
   3.6799679423618565`*^9, 3.679968197129054*^9}, {3.679968283441922*^9, 
   3.6799682897238884`*^9}, {3.6799683287691383`*^9, 3.6799683943372383`*^9}, 
   3.6799684397560167`*^9, {3.6799685857293015`*^9, 3.679968615337845*^9}, {
   3.679968719071068*^9, 3.6799688415536194`*^9}, {3.6799688979862247`*^9, 
   3.679969032337114*^9}, {3.6799690732016563`*^9, 3.6799690840498667`*^9}, {
   3.679969182812928*^9, 3.6799692425053363`*^9}, {3.679969285138135*^9, 
   3.6799693015893307`*^9}, {3.6799697511075225`*^9, 
   3.6799697526586237`*^9}, {3.679971606332088*^9, 3.6799716210975637`*^9}, {
   3.6799717445703163`*^9, 3.6799717449520874`*^9}, {3.67997201663471*^9, 
   3.679972029822219*^9}, 3.6799721673807726`*^9, {3.679972965175291*^9, 
   3.6799729786488647`*^9}, {3.679973559057908*^9, 3.6799735803605156`*^9}, {
   3.6799736170249453`*^9, 3.6799736768613853`*^9}, {3.6799737222240744`*^9, 
   3.679973761569456*^9}, {3.679973822308332*^9, 3.67997383330613*^9}, {
   3.67997476500049*^9, 3.6799747654543133`*^9}, {3.6799758449425087`*^9, 
   3.679975907823133*^9}, {3.6799762039632244`*^9, 3.679976204612686*^9}, {
   3.6799762410265274`*^9, 3.6799762412316866`*^9}, {3.6799763249806366`*^9, 
   3.6799763250706997`*^9}, {3.679977278294842*^9, 3.679977278772678*^9}}],

Cell[BoxData[
 TagBox[
  TemplateBox[{RowBox[{
      StyleBox[
       TagBox["InterpolatingFunction", "SummaryHead"], 
       "NonInterpretableSummary"], 
      StyleBox["[", "NonInterpretableSummary"], 
      DynamicModuleBox[{Typeset`open$$ = False}, 
       PanelBox[
        PaneSelectorBox[{False -> GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource[
                 "FEBitmaps", "SquarePlusIconMedium"]], 
                ButtonFunction :> (Typeset`open$$ = True), Appearance -> None,
                 Evaluator -> Automatic, Method -> "Preemptive"], 
               Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 3.5 CurrentValue["FontCapHeight"]/
                  AbsoluteCurrentValue[Magnification]}]], 
              GraphicsBox[{{{}, {}, {
                  Directive[
                   Opacity[1.], 
                   RGBColor[0.368417, 0.506779, 0.709798], 
                   AbsoluteThickness[1]], 
                  LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAWaEY4o+7oT5Y62Z9As55P/OFKZ7n
Q+A/VPwogOkHgz+Eu0llBvPwPxYORQYPK6a/sp8fdIYu+T8aiMfQMlWJP5cu
haJXoABAryXV2zVzvr+m53i1+wAFQNZ1R2otuMc/hha9hNYWCUBRMXrWR5S/
v7eff/5AhA1AkEZpE9zwWb/ISqbsf+4QQBGKXyMXR8y/nQA1uHr1EkDGGGK7
wHKfv5rjAlk9KBVAaAjecrscnD+AAflXmzUXQNbyXcygu6q/ulV0h6M4GUBi
tAhtt3ypvxzXLoxzZxtA0TsJVguYob9nkxHv3nAdQO4wBPlMHnW/23wzJxKm
H0DpZtXa5LySP1FO7cd36CBA+oBuJUfvj7+p+1QrNOshQPFN2amu8bU/lj9c
edQDI0AheeXTlnK0v/egd3bCCSRAQS7XXimxqj/smDJelCUlQEiXbJFH/qM/
CywwXjs8JkCYukF0npKuP5/cQQ0wQCdAdBszzn+quL/HI/OmCFooQPn9+YkE
d62/Y4i47y5hKUBgAsUEwRuRvymIwFAqYypAOjS5aK5WkT+DHmicCXsrQDNX
dTeWT2g/UtIjlzaALEC4kZNI7vqRv7Ucf3xHmy1AADb5vsaUq79CAh16LbEu
QF0jo85oprK/QwXPJmG0L0C0gNU+hoaZv2xPEF+8ZjBAOBGZ46tVoj/xKkMC
7+kwQPqsa0X5n54/C1SXMYxqMUBGWzXAkxG1v29IO1Yb9jFAJRixBXTQlb+N
S2lSUXgyQCb9a4dfOWO/9RnnQ3kFM0B2RxH1l3Olvxf37gxIiTNA2IPOk4Fz
pL/OIRhigQo0QN8hHwZsnLS/zxeRrKyWNEBBzauo4nOtv4sclM5+GTVApx5o
Kk+hn7+R7OblQqc1QHeN4jYKD6A/LApbiXEyNkAvKyv9umCov4E2WQRHtDZA
jbivmibyqL8gLqd0DkE3QFgnRAbFoXS/eTR/vHzEN0AQf9gBKcGfv2eIeJBV
RThA6jn2CrKIn7+fp8FZINE4QIZ4uoctW6I/kdWU+pFTOUBRuOLmemCrP87O
t5D14DlA/Enp1Odsl7+fFfyyw2s6QPS4vUanNX8/K2vKrDjtOkCEhBm7A12T
PwGM6JufeTtAZOAnq32phT+Ru5Birfw7QJ9Qll7kjHE/a7aIHq2KPED8hBpn
uCZ3v9r+oWYXFj1AF1Dfu+tDoT8DVkWGKJg9QJXj9K56UHS/dng4myslPkDF
/gTV71Nqv6SptYfVqD5APtr2dQ/qWb+9fwNyFC4/QB8YKTUYLxU+ExK92A==

                   "]]}}}, {
               DisplayFunction -> Identity, AspectRatio -> 1, 
                Axes -> {False, False}, AxesLabel -> {None, None}, 
                AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                Frame -> {{True, True}, {True, True}}, 
                FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                Directive[
                  Opacity[0.5], 
                  Thickness[Tiny], 
                  RGBColor[0.368417, 0.506779, 0.709798]], 
                FrameTicks -> {{None, None}, {None, None}}, 
                GridLines -> {None, None}, GridLinesStyle -> Directive[
                  GrayLevel[0.5, 0.4]], ImageSize -> 
                Dynamic[{
                  Automatic, 3.5 CurrentValue["FontCapHeight"]/
                   AbsoluteCurrentValue[Magnification]}], 
                Method -> {
                 "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                  AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                PlotRange -> {{0., 31.18}, {-0.22091950633246474`, 
                 0.18530814828311176`}}, PlotRangeClipping -> True, 
                PlotRangePadding -> {{
                   Scaled[0.1], 
                   Scaled[0.1]}, {
                   Scaled[0.1], 
                   Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "31.18`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox["\"scalar\"", "SummaryItem"]}]}}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
               False, GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
            GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            BaselinePosition -> {1, 1}], True -> GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource[
                 "FEBitmaps", "SquareMinusIconMedium"]], 
                ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                None, Evaluator -> Automatic, Method -> "Preemptive"], 
               Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 3.5 CurrentValue["FontCapHeight"]/
                  AbsoluteCurrentValue[Magnification]}]], 
              GraphicsBox[{{{}, {}, {
                  Directive[
                   Opacity[1.], 
                   RGBColor[0.368417, 0.506779, 0.709798], 
                   AbsoluteThickness[1]], 
                  LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAWaEY4o+7oT5Y62Z9As55P/OFKZ7n
Q+A/VPwogOkHgz+Eu0llBvPwPxYORQYPK6a/sp8fdIYu+T8aiMfQMlWJP5cu
haJXoABAryXV2zVzvr+m53i1+wAFQNZ1R2otuMc/hha9hNYWCUBRMXrWR5S/
v7eff/5AhA1AkEZpE9zwWb/ISqbsf+4QQBGKXyMXR8y/nQA1uHr1EkDGGGK7
wHKfv5rjAlk9KBVAaAjecrscnD+AAflXmzUXQNbyXcygu6q/ulV0h6M4GUBi
tAhtt3ypvxzXLoxzZxtA0TsJVguYob9nkxHv3nAdQO4wBPlMHnW/23wzJxKm
H0DpZtXa5LySP1FO7cd36CBA+oBuJUfvj7+p+1QrNOshQPFN2amu8bU/lj9c
edQDI0AheeXTlnK0v/egd3bCCSRAQS7XXimxqj/smDJelCUlQEiXbJFH/qM/
CywwXjs8JkCYukF0npKuP5/cQQ0wQCdAdBszzn+quL/HI/OmCFooQPn9+YkE
d62/Y4i47y5hKUBgAsUEwRuRvymIwFAqYypAOjS5aK5WkT+DHmicCXsrQDNX
dTeWT2g/UtIjlzaALEC4kZNI7vqRv7Ucf3xHmy1AADb5vsaUq79CAh16LbEu
QF0jo85oprK/QwXPJmG0L0C0gNU+hoaZv2xPEF+8ZjBAOBGZ46tVoj/xKkMC
7+kwQPqsa0X5n54/C1SXMYxqMUBGWzXAkxG1v29IO1Yb9jFAJRixBXTQlb+N
S2lSUXgyQCb9a4dfOWO/9RnnQ3kFM0B2RxH1l3Olvxf37gxIiTNA2IPOk4Fz
pL/OIRhigQo0QN8hHwZsnLS/zxeRrKyWNEBBzauo4nOtv4sclM5+GTVApx5o
Kk+hn7+R7OblQqc1QHeN4jYKD6A/LApbiXEyNkAvKyv9umCov4E2WQRHtDZA
jbivmibyqL8gLqd0DkE3QFgnRAbFoXS/eTR/vHzEN0AQf9gBKcGfv2eIeJBV
RThA6jn2CrKIn7+fp8FZINE4QIZ4uoctW6I/kdWU+pFTOUBRuOLmemCrP87O
t5D14DlA/Enp1Odsl7+fFfyyw2s6QPS4vUanNX8/K2vKrDjtOkCEhBm7A12T
PwGM6JufeTtAZOAnq32phT+Ru5Birfw7QJ9Qll7kjHE/a7aIHq2KPED8hBpn
uCZ3v9r+oWYXFj1AF1Dfu+tDoT8DVkWGKJg9QJXj9K56UHS/dng4myslPkDF
/gTV71Nqv6SptYfVqD5APtr2dQ/qWb+9fwNyFC4/QB8YKTUYLxU+ExK92A==

                   "]]}}}, {
               DisplayFunction -> Identity, AspectRatio -> 1, 
                Axes -> {False, False}, AxesLabel -> {None, None}, 
                AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                Frame -> {{True, True}, {True, True}}, 
                FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                Directive[
                  Opacity[0.5], 
                  Thickness[Tiny], 
                  RGBColor[0.368417, 0.506779, 0.709798]], 
                FrameTicks -> {{None, None}, {None, None}}, 
                GridLines -> {None, None}, GridLinesStyle -> Directive[
                  GrayLevel[0.5, 0.4]], ImageSize -> 
                Dynamic[{
                  Automatic, 3.5 CurrentValue["FontCapHeight"]/
                   AbsoluteCurrentValue[Magnification]}], 
                Method -> {
                 "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                  AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                PlotRange -> {{0., 31.18}, {-0.22091950633246474`, 
                 0.18530814828311176`}}, PlotRangeClipping -> True, 
                PlotRangePadding -> {{
                   Scaled[0.1], 
                   Scaled[0.1]}, {
                   Scaled[0.1], 
                   Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "31.18`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox["\"scalar\"", "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox["3", "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox["False", "SummaryItem"]}]}}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
               False, GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
            GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            BaselinePosition -> {1, 1}]}, 
         Dynamic[Typeset`open$$], ImageSize -> Automatic], BaselinePosition -> 
        Baseline], DynamicModuleValues :> {}], 
      StyleBox["]", "NonInterpretableSummary"]}]},
   "CopyTag",
   DisplayFunction->(#& ),
   InterpretationFunction->("InterpolatingFunction[{{0., 31.18}}, <>]"& )],
  False,
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output",
 CellChangeTimes->{{3.6799687621621943`*^9, 3.679968842163052*^9}, {
   3.67996893360454*^9, 3.679969018156034*^9}, {3.679969076580558*^9, 
   3.6799690851746645`*^9}, {3.6799692887872295`*^9, 3.679969302124707*^9}, 
   3.6799697533426075`*^9, 3.679971621626459*^9, 3.6799717456505785`*^9, 
   3.6799720439612503`*^9, 3.6799721681403112`*^9, {3.6799729661915207`*^9, 
   3.6799729798276787`*^9}, 3.679973582752212*^9, 3.6799736355020494`*^9, {
   3.67997366847094*^9, 3.6799736817173247`*^9}, {3.6799737421151695`*^9, 
   3.6799737632101316`*^9}, {3.679973835092409*^9, 3.6799738525092654`*^9}, 
   3.679974766333948*^9, {3.679975917418622*^9, 3.679975938830678*^9}, 
   3.6799762056649413`*^9, 3.6799762418886194`*^9, 3.6799763259117966`*^9, 
   3.67997727960627*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwUV3c8198Xtsnee358SJQkhaJ7UgktFFEq2YlQlJ2EzOy998je+2avjBBS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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{Automatic, Automatic},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->600,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.6799687621621943`*^9, 3.679968842163052*^9}, {
   3.67996893360454*^9, 3.679969018156034*^9}, {3.679969076580558*^9, 
   3.6799690851746645`*^9}, {3.6799692887872295`*^9, 3.679969302124707*^9}, 
   3.6799697533426075`*^9, 3.679971621626459*^9, 3.6799717456505785`*^9, 
   3.6799720439612503`*^9, 3.6799721681403112`*^9, {3.6799729661915207`*^9, 
   3.6799729798276787`*^9}, 3.679973582752212*^9, 3.6799736355020494`*^9, {
   3.67997366847094*^9, 3.6799736817173247`*^9}, {3.6799737421151695`*^9, 
   3.6799737632101316`*^9}, {3.679973835092409*^9, 3.6799738525092654`*^9}, 
   3.679974766333948*^9, {3.679975917418622*^9, 3.679975938830678*^9}, 
   3.6799762056649413`*^9, 3.6799762418886194`*^9, 3.6799763259117966`*^9, 
   3.6799772796613083`*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.008333333333333333], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw92Hk8VPsbB3Br2cPYxjZbC92Wm5JU1/dJ3RSVuC1Iutq0qUhadEtX6aa0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      "]]}}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{Automatic, Automatic},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->600,
  Method->{},
  PlotRange->{{0, 10.}, {0, 0.48394142369794174`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.6799687621621943`*^9, 3.679968842163052*^9}, {
   3.67996893360454*^9, 3.679969018156034*^9}, {3.679969076580558*^9, 
   3.6799690851746645`*^9}, {3.6799692887872295`*^9, 3.679969302124707*^9}, 
   3.6799697533426075`*^9, 3.679971621626459*^9, 3.6799717456505785`*^9, 
   3.6799720439612503`*^9, 3.6799721681403112`*^9, {3.6799729661915207`*^9, 
   3.6799729798276787`*^9}, 3.679973582752212*^9, 3.6799736355020494`*^9, {
   3.67997366847094*^9, 3.6799736817173247`*^9}, {3.6799737421151695`*^9, 
   3.6799737632101316`*^9}, {3.679973835092409*^9, 3.6799738525092654`*^9}, 
   3.679974766333948*^9, {3.679975917418622*^9, 3.679975938830678*^9}, 
   3.6799762056649413`*^9, 3.6799762418886194`*^9, 3.6799763259117966`*^9, 
   3.679977557171527*^9}],

Cell[BoxData["\<\"C:\\\\Users\\\\DEFEL\\\\Desktop\\\\Img\\\\500.png\"\>"], \
"Output",
 CellChangeTimes->{{3.6799687621621943`*^9, 3.679968842163052*^9}, {
   3.67996893360454*^9, 3.679969018156034*^9}, {3.679969076580558*^9, 
   3.6799690851746645`*^9}, {3.6799692887872295`*^9, 3.679969302124707*^9}, 
   3.6799697533426075`*^9, 3.679971621626459*^9, 3.6799717456505785`*^9, 
   3.6799720439612503`*^9, 3.6799721681403112`*^9, {3.6799729661915207`*^9, 
   3.6799729798276787`*^9}, 3.679973582752212*^9, 3.6799736355020494`*^9, {
   3.67997366847094*^9, 3.6799736817173247`*^9}, {3.6799737421151695`*^9, 
   3.6799737632101316`*^9}, {3.679973835092409*^9, 3.6799738525092654`*^9}, 
   3.679974766333948*^9, {3.679975917418622*^9, 3.679975938830678*^9}, 
   3.6799762056649413`*^9, 3.6799762418886194`*^9, 3.6799763259117966`*^9, 
   3.6799775572986174`*^9}],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{}, {{}, {}, 
      {RGBColor[1, 0, 0], PointSize[0.006944444444444445], AbsoluteThickness[
       1.6], LineBox[CompressedData["
1:eJxd2Xk8VN0bAPCxL4kxjGVss7Ro0b7Le56StEibet/2RXtZWt4WQlLaF5JK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        "]]}, 
      {RGBColor[0, 0, 1], PointSize[0.006944444444444445], AbsoluteThickness[
       1.6], LineBox[CompressedData["
1:eJw92Hk8VPsbB3Br2cPYxjZbC92Wm5JU1/dJ3RSVuC1Iutq0qUhadEtX6aa0
IVehPSEVUVmzjCwtzJgNM3O1qbQRSqR+quf7O/94Meac83ze3+ec7+vhLN/k
vUpNRUWlS1VF5fvPCJNrbo93xhPG9Gum9nwV8vP3i2RIeHlZeTaH3LHd/9rr
zjWS7r3XWR2c8fNcMlnNIOqFcD45lfT9yCeyE79UnO3wxf8vIQ5TdjslP1pP
3nh9/0sZmWBWcSxdZyN+n08WNCbZ7VryF9GRXtj8m04ViT/+nn2r5W88Xw0Z
91oZppDsJ/b+R8u77R4QfdPOwIqDf+P5H5FHb/50mHkkllwc+Lb0Qj2x7p2W
UrkvHq8nINcKZPJprDgy/sfRQPLePwo8tigOry8inrkOXyeXJJGKbruBK4hJ
wL7bGq6JyXg/UvIibHNfgkUK8f5xQRlpXrHtTPqm83h/jWRZkh9jyswL5PHO
7ydsImNqNNiHbl7C+5WTHY8eZVuFpZOQ77e3WUGyuDM2F8F1vH8leXxJvGSJ
bw5R+XG0kFG1hT7j92VjPS3k1srmoZpDb5JZPy9ADgQx1s9UzcX6HpPsux4B
h//JJ9+v5n/0CZm/pcJj5unbWO9Toh1/vvgUySU/y3lKLqq+2v11aS7W/4wY
9/rVuenlEtb327F9TvJO7d/H1MjDPJ4Tjd+G3729JI+s/nG0klOJfY+Xd+Vh
Pi8IL2j1vt3bc8n3s5lce0EGvwk7q25+G/N6SSxtrnx1/CuPfPx+uu6X5Ji9
Eo63Z2N+r0hm1dT09YPvkB/x/NZGjr05HLFlQQnm2UY0nGe3lQvLyI/b2/+a
9JbdGKt1pgLzfUNaK43icyP55OGD78cbwjx7O32aDx/zfktcfu/UP+FQQX6U
a/KOHN54tlXrWznm/46seb/u1KhTFeTH6fzfk+Dufz3n1lSgRzs53yst9ltb
gfW0E7f3r4+17y5Hn3byS+qZFVV25VhfO1FhZujVZZehVwdJCw1cs7i7FOvt
IEnh1upC3VL06yC8HTGf6yTFWP8Hcql96yEnXiF6fiARLr+UzV9M8/hAnoxY
0xLFuYu+ncR0/Ls61fclmE8nyVw7plX1bgl6dxKtcqfDLzuLMa8ucl3Vqe5D
cRH6d5FLn6O/SWYXYn5dJNL4yqDcG/m4HrpJ+eFRSsHDO5hnN/G+8E63VqMA
10c36T+8yEw8rAjz/UiqtTZ7zFcrxvXykWwJNXr3JKcI8/5IIKfN/PbcQlw/
n4jNufa25zn5mP8nwh+TVRq1ohDX0yeSvpVdd9akGD16SEf5CcWXvBL06CFu
VdmPbhiWokcPeeKcu1yUWYoePUR0JzLHYAn1+Ex8ozKSo0PK0eMzSTQRqmyd
UYEen0n47J6dEap89OglcVkq5xxO89Gjl0Qk2+47o+SjRy+5PEj19oUaPnr0
kcpN8nEHo/no0UfWhSXHvjvJR48+kmDN7D+awkePL+TatpqHU6r46PGFrClP
MrimW4keX0hf627NTEklevSTLHd33zeH7qFHPyF/VI/6YFCFHv3Ey4OpMA6t
Qo+vxM89mFN7rwo9vpIpn2sOvteuRo+vhPHx7Qv/8dXo8Y0MTpHZ5DlVo8c3
UuW0Nfoksxo9vhHrj83DnZuq0EMFbi65v8jn92qsRwUcZ0VvvSusRh8VKOZW
ty2MrcH6VKD1VdevraNr0UsF8oycBm2OrcV6VeDcuNrlN47Wop8KpHnsPHZt
VC3Wrwr/7N07xvZLLXqqQvQpZr/w1weYhypcudgZ+sL/IfqqQqXNR/eoPY8w
H1UIE6UfEifWobcqGIWec6j1rse81KDPS6o5W1SP/mqw9OXreyGeAsxPDUa7
xe3oKBfgelAD+4B2VvRoIeapBjtd7nKGHxHi+lCD/m6uzuXnQsxXHYQfr7av
dGrA9aIOXc/C6oyiGjBvdSjxvBI6u6oB1486sIPLpv6pLsL81eE+OWE4brII
15M6TC/jLNNZJ0IPDeifx2h9nCVCDw1Y0T9l6Sh1MXpogHZ082yP2WL00AB+
mvVxzxgxemjAsIjCk8nFYvTQAJOeUin/tRg9NMDy28EahoEEPTTB23uCttcv
EvTQhL+VuXWZmyTooQmF3vnRYX9J0UMTDPtnfFGLkqGHJigfRpacW9+IHprw
6oAgavL4JvQYBLe6gzOHPGpCj0Hg4jNM5AvN6DEImiZVJetENaPHIMgf5x0Y
/28zegyCqwsra/0HPv/pMQgsFtpt/Di1GT0GQxuErXhd1YQeg8E8Xn6+4WwT
egyGxOnu4yVJTegxGKp+vV5xeX0TegwGu4KKoX1Dm9BjMLzIqPvie7cRPbRg
352Xm9JcGtFDCxxi3ja/uiFDDy0QJ2aXsN1l6KEF3vqt+/OeSdFDCz5osK63
BEjRQwvmBRc7RedI0EMLHtltC9RcTj20wf3J1z9i3aiHNkxc5nzqGot6aEP/
MsfRwudi9NAGpvZ7NdcUMXpow/Dk5iNG3mL00IbqnCd/16iK0UMH9J+7l75M
F6GHDuQm/Vd0P1WEHjrA1Z/qLMoToYcOdOauCsqqEaGHDhRsPWQcIxehhw4s
/8Bauu+NCD10YWK/YNu6PhF66ELlXJ97Qk0xeuiCVK2WzDAUo4cuPPzz4i0T
czF66MLu7P3Km0wxeuiCXmj1wgRLMXrogdUc64aegc9/euiBMO2fmdtNaX/o
QY+zbvV4fdofeiCe45qlpkb7Qw+knNsZqp9E6KEHcza89j7wUoQeelDr8Qf/
hkSEHvoQd5PpnVkmQg99+FWtb8S2qyL00AeRwfgijwQReujDxV9bL46MEKGH
PnBDTx6dECBCD33I27N803MQoYcBiGz2LnfiUg8DGDXavKxDhXoYQPDO5iUT
FQ3oYQDu7f6dfgUN6GEA9vN7MlwTGtDDACT3yZz24Ab0GAJ6NxLvWrrR59UQ
4I0c4X/Wlj6vhsBxwZOtmt1C9BgCudOuBRy4L0SPIXCjvWK81VkhegwBl2VW
5be2CNHDEFJNt10MdRNiPYYD/TQuPpQpRB9DWPb5MLn/SoD1GcLJND9vn3wB
ehmC49SNlcyD9PlsCHoZpb+tXSxAP0O4Yf+kw3MofV4bwovCy1Pb3tejpyH4
btvwV2hBPeZhCAkF989vTa5HX0NILlCNqciox3wM4WaJIDUlvx69DaF8ZKPf
+ap6zMsIrtduCvEX16O/EQQUpY1Z/rQe8zMCx+t2G0+31+N6MAKX6EntOv31
mKcR5G0Nq8zVEuD6MILfJiQ3NDEEmK8RjL1Z5xHHEuB6MYKGomefD40UYN5G
EHvn0/D6CQJcP0Zw+IIf399FgPkbQcuHj5EubgJcT0YwetxX09CB99tPD2Mo
vf9P+rdFAvQwhmmVWScmBAjQwxjcMtpWKldRD2MY5z9/6ssN1MMYDjhNOL5w
C/UwhqRdzon2O6iHMUj3z3VbtZt6GMNHW/tZJlEC9DCGGT2GRg4HBOhhDC9b
nnRVxgjQwxi2MIem1McK0MMY+sZOdlxyTIAexuC5olMz8oQAPRiwh5s4wjlB
gB4McPXa6RqaKEAPBuQnGLeNSxKgBwMizfSWhZ8SoAcDouMVPW6nqQcDHEc6
JVw4TT0YoOFYXBd/mnowYOpen1bj09SDAaE3S8zca6gHA/xYr6+kq9F+YMCK
xr22w8YI0YMBlYtuxY+ZQ/vDBEK/zX1/dCntDxN4a+Su3ruc9ocJ+HjuWFTr
L0QPE7jZ9447feD7Pz1MwMB32+NtDkL0MIH5o65PsTEUoocJFBknqAW1Ug8T
8Jv47j9OLvUwgc815yRpEdTDBCbonOxeto16mMCeyPDPQVuohwlIfxHWDdtE
PUzgfrZfdOI66mEKwwadt+Kvoh6mMIR54t2lP6mHKfideW3kuoR6mILNmTij
UwuphynMS5NcKfOkHqZQo3VsfKA79TCFEZOrfO/OoB6moMFljGxxoR6mUHU6
/MrdSdTDFNx1d2avdKD9YQq+/41as2sU7Q9TmDv7zuS1w2l/mEG+UPNlLpv2
hxlsd/hi/dyS9ocZzD6aUi43of1hBl4Kz5HlBrQ/zEC7emjbZy3aH2ZgvGCW
bb8a7Q8zSFrqnhrNpB5mYLcoY9q9v6mHGWT1HQhqfks9zMDAte6qr58QPQbO
v/tqSFEV3X+awaibNX0yhwb0MINVjuPLj1+kz3dzMDnSme7JoO8rcxhSP51R
Hk3fv+awmXXhQdfA+/+nhzm8quq4ytpB38fmEHIufbHvwP7wp4c5ODTpXX/u
I0EPcxgbmPjlVakEPcxBsnp9Ug5Pih7m4BemyzCIlKKHOaxVnIu7IZaihzlY
PGgK6h0qQ4+B81vPX1iwQYYeFvDgkcrwRVky9LCAy2414cdaZehhAW0VVqv0
LRrRwwK6jftH3p/WiB4WsCxoXN/RFY3oYQHhOnu7Kv5qRA8LcLH60Lv4WCN6
WEBrkB7/y6lG9LCARf7xT3NSGtHDAnaOs63L/7cRPSzARmqz8PzhRvSwgNCn
bSfk2xvRwwLchs5b0ruyET2Y4PVfwsmdJxrRgwlPNNMODitoRA8mpE+SWQc2
NqIHE1QdWlveTKP7VSaE+Z4JqLrYhB5MiPRd47T7G92/MuHb6hi9yj+a0YMJ
zslJIavONaMHE/xUZgdEPGlGDyZ86Bi5yYstRw8mjLudfGfefDl6MOFZ+S39
KYly9LAEv9TK0iC5HD0sYWvXms4YlgI9LCG30HrPtwAFelhCkn5qxugkBXpY
QqDb2muaDxXoYQmtdwsez+1VoIclbPbIOu7GUaKHJYzLvGnr46pED0vYsnP6
s5ilSvSwBMMAu5HbQ5XoYQkH7IZ/eRSpRA9LKNKIn6Z9UIkelnCV/yloQYwS
PazA0uDOf177lOhhBQ8ul2luD1eihxUU8K+mxm1RoocVqPaOnTF24Hw/PayA
nzLs+ZEkJXpYQW9qIBl+QYkeVuAxgjXxxSUlelhBSuli69XnlehhBX6ufbOu
pCjRwwr0fp/lujNTiR5W0PRueF/ubSV6WEF+f8inlXwleljDsvrakjtCJXpY
w9fqd4etWpToYQ3rVvqWb3itRA9rKHJrfLypS4ke1vDpZH/o8x4leljDnjGv
7DUHfv/pYQ0zPgRVcDqohzVsXJ+4N/Ip9bCGxHlbJsMj6mENKiGTgnfepB7W
kFnVJWg9Tj2sofio9sPSY9TDGtKjvJKCj1IPG7j1QcM76iD1sIEWcX3Cst3U
wwb4Z6eaFgZTDxvwES/+NsyHetjArIa6eHUX6mEDji3h8w241MMGdttF+iWb
Uw8bOPz7oYOjtaiHDRy/WDa36IsCPWwg49CVW2EKBXrYwLNo0bkr5Qr0sIEr
KkvZ0SUK9LAFD3nRwtWFCvSwhbkGFnmbS2h/2EJsbEZ+AZ/2hy1Mn/DMecd9
2h+2cLjG7nbJ//vDFiqrE5uuiml/2MKtHefqTGQK9LAF77rL+ielCvQY+P5g
+aYTA///08MWsuIrUvvqFehhC46MrKO2A9f76WELbW3RsZIKBXrYQs6LDxv5
RQr0YMGJfp3PKXkK9GDB4LHhgcFXFejBAqf6noKqcwr0YMFbr96Q6ngFerBg
qIv6S4doBXqwYGbprcURWxXowQLOjubQoSsU6MEC+9JtgW/mKdCDBd79ccHP
J1EPFiysW7sijkM9WCDyWVmxWIt6sMBg1117i3f0ecUGtQ9/KiqFcqyHDb1V
FV67Kunziw0q94pYF4rlWB8bYkviGRW5cvRiQ1cuf61uhhzrZUNh/ClhXIoc
/diQGhRxb9wxOdY/8Pnmpgfuf8vRc+BzhlOx61Y55sGGP9OqLJcFydGXDVvE
OUfXL5ZjPmxwKnf8fGumHL3Z4DIoPHbVeDnmxYbMjCmiels5+rOh3d7BeaOW
HPNjw66Sw6/j3zfjemADqUzp/l1Mn/9syOtvizmST+cnbJiRF5L1z2n6PmBD
5XqP9qCIZlwvbBi9mt9b4NeMebNBt6BL2eZE5y1suN6ZlGPCaMb82XB/0iiD
22+bcD2x4YbhV52we03owQGPXdO3JKY0oQcH/huyertuGJ0HcWDfKj+h0KMJ
PThQ1qTtZT+iCT04MDpd57GdCp3ncCCu+OnErRL6/udASOH+DbYZ9P3JgWp7
9/qkCLof4MCuno83k9wb0YMDrOwNlgvs6P6AA1eeqbsu5zSiBwe4B+xWeDLp
foEDxQ9aIp0NG9GDAxabQjhfNen+gQOS8JD9OX0y9OBAV0Lq15h2GXpw4F/H
iwsCn8nQgwMqG9aumyiVoQcHJlt0bWTV0PkZB5zWnlvAKpChBweesB5LZ2XI
0IMDJVaymM2nZOjBgYDxlpsyDtL9FAc2+Mb3mG6XoQcHRiYIhyWtovsrLsiv
O32e4y1DDy5EtJf2THCh+y0u6Cy1zPaxl6EHF7wdv/lmMej+iwvPxpQ2uvdL
0YML+4L5v6m+kKIHF7Q2m0zurZOiBxeOnI1wWnRHih5ccFi5QKcvW4oeXJjg
m8DsyJSiBxc0O4cXJl+SogcXtDutTq5MlaIHF5a9j7SYcVKKHly4m1YT7BYr
RQ8uCIwfNK6PovNJLpivjp5ZuJ3O3wbujz37kFMw3a9yQfrW2HpQoBQ9uHC5
zLLw/gK6f+XCsKmri2rc6LyOC0HrfuvTnEz3s1y4bqvYE/2LFD24oNSY/5er
tRQ9uDAq1rTVW0+KHlz41cJj8fU+CXrwwPbsH1c92yTowYOoHgfxUpkEPXhQ
oV85v7ySzgN5wNrzTmdPjgQ9eDC7Y01zaqoEPXjQoWvlVxAjQQ8eHJkUPGFF
OJ0f8sA4bdKr6EAJevAgJZIFenMk6MEDtU/bFxpOlKAHDzz3NbXs+f+8kQdx
+2O4cVoS9ODBko2rIl+30/kdD0yvFcx7IxOjBw9E2s+D15TS+SQPmE/1V0ek
0fkbD3qZiUmmR+i8jwfL9CL8M8PE6MEDmc754g4/Os/kwQJHn4C3QOfZPHjb
Fbdn23A6H+RBflnesExdMXrwQMPqsdbqdjpv48EY2dNbD0V0vscD/9Ru3bY7
dN4+FNbCjlcpySLyPzIWjQc=
        "]]}}, {}}, InsetBox[
     TemplateBox[{"\"SeismoSignal\"","\"Orycho(500)\""},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.125], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.125], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.125], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.125], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.006944444444444445`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0, 0]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.006944444444444445`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0, 0, 1]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"True", ",", "True"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.11, 0.9}], ImageScaled[{0.5, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{Automatic, Automatic},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImageSize->600,
   Method->{},
   PlotRange->{{0, 10.}, {0, 0.483948}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.02], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.006944444444444445], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0]], 
         Line[CompressedData["
1:eJxd2Xk8VN0bAPCxL4kxjGVss7Ro0b7Le56StEibet/2RXtZWt4WQlLaF5JK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          "]]}, {
         Hue[0.9060679774997897, 0.6, 0.6], 
         Directive[
          PointSize[0.006944444444444445], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1]], 
         Line[CompressedData["
1:eJw92Hk8VPsbB3Br2cPYxjZbC92Wm5JU1/dJ3RSVuC1Iutq0qUhadEtX6aa0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          "]]}}}, {}}, {DisplayFunction -> Identity, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.05]}}, AxesOrigin -> {0, 0}, 
      PlotRange -> {{0, 10.}, {0, 0.483948}}, DisplayFunction -> Identity, 
      AspectRatio -> GoldenRatio^(-1), Axes -> {True, True}, 
      AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
      Identity, Frame -> {{True, True}, {True, True}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {Automatic, Automatic}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> 600, Method -> {}, 
      PlotRange -> {{0, 10.}, {0, 0.483948}}, PlotRangeClipping -> True, 
      PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        Directive[
         PointSize[0.006944444444444445], 
         AbsoluteThickness[1.6], 
         RGBColor[1, 0, 0]], 
        Directive[
         PointSize[0.006944444444444445], 
         AbsoluteThickness[1.6], 
         RGBColor[0, 0, 1]]}, {"SeismoSignal", "Orycho(500)"}, 
       LegendMarkers -> {{False, Automatic}, {False, Automatic}}, 
       Joined -> {True, True}, LabelStyle -> {}, LegendLayout -> "Column"]], {
     0.11, 0.9}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.6799687621621943`*^9, 3.679968842163052*^9}, {
   3.67996893360454*^9, 3.679969018156034*^9}, {3.679969076580558*^9, 
   3.6799690851746645`*^9}, {3.6799692887872295`*^9, 3.679969302124707*^9}, 
   3.6799697533426075`*^9, 3.679971621626459*^9, 3.6799717456505785`*^9, 
   3.6799720439612503`*^9, 3.6799721681403112`*^9, {3.6799729661915207`*^9, 
   3.6799729798276787`*^9}, 3.679973582752212*^9, 3.6799736355020494`*^9, {
   3.67997366847094*^9, 3.6799736817173247`*^9}, {3.6799737421151695`*^9, 
   3.6799737632101316`*^9}, {3.679973835092409*^9, 3.6799738525092654`*^9}, 
   3.679974766333948*^9, {3.679975917418622*^9, 3.679975938830678*^9}, 
   3.6799762056649413`*^9, 3.6799762418886194`*^9, 3.6799763259117966`*^9, 
   3.6799775574011893`*^9}],

Cell[BoxData["\<\"C:\\\\Users\\\\DEFEL\\\\Desktop\\\\Img\\\\501.png\"\>"], \
"Output",
 CellChangeTimes->{{3.6799687621621943`*^9, 3.679968842163052*^9}, {
   3.67996893360454*^9, 3.679969018156034*^9}, {3.679969076580558*^9, 
   3.6799690851746645`*^9}, {3.6799692887872295`*^9, 3.679969302124707*^9}, 
   3.6799697533426075`*^9, 3.679971621626459*^9, 3.6799717456505785`*^9, 
   3.6799720439612503`*^9, 3.6799721681403112`*^9, {3.6799729661915207`*^9, 
   3.6799729798276787`*^9}, 3.679973582752212*^9, 3.6799736355020494`*^9, {
   3.67997366847094*^9, 3.6799736817173247`*^9}, {3.6799737421151695`*^9, 
   3.6799737632101316`*^9}, {3.679973835092409*^9, 3.6799738525092654`*^9}, 
   3.679974766333948*^9, {3.679975917418622*^9, 3.679975938830678*^9}, 
   3.6799762056649413`*^9, 3.6799762418886194`*^9, 3.6799763259117966`*^9, 
   3.679977557526779*^9}]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.679975926148801*^9, 3.6799759275728106`*^9}}]
},
WindowSize->{1858, 1037},
WindowMargins->{{-8, Automatic}, {Automatic, -8}},
FrontEndVersion->"10.2 for Microsoft Windows (64-bit) (2015\:5e748\:670830\
\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 8333, 199, 758, "Input"],
Cell[8916, 223, 11619, 226, 77, "Output"],
Cell[20538, 451, 59565, 987, 387, "Output"],
Cell[80106, 1440, 8788, 154, 391, "Output"],
Cell[88897, 1596, 858, 12, 31, "Output"],
Cell[89758, 1610, 40866, 739, 391, "Output"],
Cell[130627, 2351, 856, 12, 88, "Output"]
}, Open  ]],
Cell[131498, 2366, 94, 1, 31, "Input"]
}
]
*)

(* End of internal cache information *)
